* {margin:0%;padding:0%;border:0;outline:none;-moz-outline-style:none;font-family:'Roboto';}
body, html {
width:100%;
height:100%;
min-height:100%;
max-height:100%;
font-size:1rem;
background-repeat:no-repeat;
background: -webkit-linear-gradient( 0deg, #d1d3d4, #000000) fixed;
background: -moz-linear-gradient( 0deg, #d1d3d4, #000000) fixed;
background: -ms-linear-gradient( 0deg, #d1d3d4, #000000) fixed;
background: -o-linear-gradient( 0deg, #d1d3d4, #000000) fixed;
background: linear-gradient( 0deg, #d1d3d4, #000000) fixed;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#d1d3d4') fixed;
}
.body-container{
max-width:1024px;
width:100%;
margin:0 auto;
background-color:#ffffff;
box-shadow:0px 0px 20px -2px  #b7b7b7;
margin-bottom:1.6%;
font-size:100%;
}
.body-content-ctr{clear:both;padding:2.5% 3.5% 3.5% 3.5%;background-color:white;}
*:focus{outline:none;-moz-outline-style:none;}
form{display:inline;width:100%;}
div, p{font-size:100%;color:#616161;text-align:left;}
input, textarea, select{font-family:Verdana;font-size:92%;color:black;border:1px solid lightgray;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;}
p{padding:1.2% 0%;color:#616161;line-height:150%;}
p a{color:#616161;}
p a:visited{color:#616161;}
p a:hover{color:black;}
h1{clear:both;font-size:160%;font-weight:bold;padding-top:1.7%;padding-bottom:1%;color:#616161;}
h2{clear:both;font-size:130%;font-weight:bold;padding-top:1.7%;padding-bottom:1.8%;color:#616161;}
h3{font-size:110%;font-weight:bold;padding-top:0.6%;padding-bottom:1.2%;color:#616161;}
strong{font-weight:bold;}
/*Banner*/
.banner-ctr{background-color:#231f20;position:relative;top:0%;left:0%;width:100%;overflow:hidden;font-size:100%;}
.logo-ctr{float:left;width:40%;}
.logo-ctr img{width:100%;}
.headings-ctr{float:left;text-align:right;width:30%;padding-top:1.8%;background-color:#ffffff;}
.call-us-ctr{float:right;padding-top:3%;padding-right:5%;}
.matt-black-chrome-call{clear:both;margin:auto 0;text-align:center;width:100%;padding-top:0.5%;color:gainsboro;}
.matt-black-chrome-call a{display:inline;font-size:120%;font-style:italic;font-weight:bold;color:gainsboro;text-decoration:none;}
.matt-black-chrome-call a:hover{color:white;}

@media only screen and (max-width: 906px) {.banner-ctr{font-size:102%;}}
@media only screen and (max-width: 800px) {.banner-ctr{font-size:86%;}}
@media only screen and (max-width: 640px) {.banner-ctr{font-size:75%;}}
@media only screen and (max-width: 568px) {.banner-ctr{font-size:65%;}}
@media only screen and (max-width: 480px) {.banner-ctr{font-size:54%;}}
@media only screen and (max-width: 360px) {.banner-ctr{font-size:48%;}}

/*Content*/
.content-ctr{clear:both;padding:0%;background-color:white;}
.full-ctr{float:left;width:100%;padding-top:1%;}
.left-ctr{float:left;width:65%;padding-right:5%;padding-top:1%;}
.full-ctr ul{margin:2% 8%;font-size:100%;}
.full-ctr li{padding-left:2%;line-height:200%;}
.full-ctr li a{color:#616161;}
.full-ctr li a:hover{color:black;}
.right-ctr{float:right;width:30%;padding-top:6%;}
.right-ctr img{width:90%;}
.highlighted-text{font-size:110%;font-weight:bold;}
@media only screen and (max-width: 620px) {
.left-ctr, .right-ctr{clear:both;width:100%;}
.right-ctr img{width:70%;}
}
@media only screen and (max-width: 500px) {
.right-ctr img{width:80%;}
}

/*Photo gallery*/
.photo-gallery-body{margin: 0 auto; padding-left:1%;padding-bottom:2%;background-color:white;width:94%; }
.photo-gallery-ctr{clear:both;width:100%;text-align:left;max-width:100%;display:flex; flex-wrap: wrap;flex-direction: row;}
.photo-ctr{overflow:hidden;float:left;margin:0.5vh 0vw;}
.photo-click-to-enlarge{padding-bottom:1%;}
.finishes-photos{width:16%;}
.electroplating-photos{width:19.2%;}
.photo-img{margin:0 auto;text-align:center;width:100%;}
.photo-img a{width:100%;}
.photo-img a img{width:92%;border:4px solid lightgray;-moz-box-shadow:0px 3px 2px dimgray;box-shadow:0px 3px 2px dimgray;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.photo-gap{padding:1% 0%;}
.electroplating-applications{margin:1% 0% 2% 0%;font-size:90%;}

/*Contact us*/
.contact-lhs{float:left;width:60%;}
.contact-rhs{float:left;width:30%;height:100%;padding-top:0.5%;}
.contact-rhs a{text-decoration:underline;font-size:100%;}
.contactus{padding-top:2%;padding-left:2%;padding-bottom:2%;}
.contactus label{float:left;width:15%;color:dimgray;}
.contact-lbl-addr{clear:both;float:left;width:14%;font-size:100%;margin-bottom:0.5%;padding-top:0.5%;}
.contact-addr{float:left;width:80%;font-size:100%;margin-bottom:0.5%;padding-top:0.5%;font-weight:bold;}
.contact-addr a{display:inline;font-weight:bold;color:dimgray;text-decoration:none;}
.contact-addr a:hover{color:black;}

.contact-lbl{clear:both;float:left;width:9%;font-size:80%;margin-bottom:1%;padding-top:1%;}
.contact-fld{margin-left:5%;margin-top:1%;display:inline;float:left;width:80%;font-size:80%;}
.contact-fld input{display:inline;font-size:90%;margin-right:3%;padding:3px 2px;
	-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid lightgray;}
.contact-fld textarea{-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid lightgray;font-size:90%;}
.contact-fld div{font-size:90%;padding-top:0.5%;}
.contact-btn{clear:both;margin:0px;padding:2% 0% 2% 13.5%;}
.contact-btn a{text-decoration:none;}
#fullname, #email{width:70%;}
#phone, #verifycode{width:25%;}
#enquiry{overflow:auto;height:5%;max-height:5%;width:70%;}
#siimage{width:35%;max-width:35%;}
#map{width:90%;height:54vh;margin:2% 5% 2% 5%;}
.contactdetail{clear:both;margin:0px;padding-top:2%;}
.contactdetail label{font-size:80%;width:15%;float:left;color:dimgray;}
.contactdetail p{font-size:80%;color:black;}
.submitbtn{font-family:arial;font-size:80%;color:white;background-color:#676767;cursor:pointer;text-decoration:none;
position:relative;margin:0px 0.5%;padding-top:2%;padding-bottom:2%;padding-left:3%;padding-right:3%;
-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;border:1px solid dimgray;}
.submitbtn:hover{background-color:#000000;color:white;border:1px solid lightgray;}
.submitbtn:active{top:1px;}
@media only screen and (max-width: 800px) {#fullname, #email, #enquiry{width:80%;} #phone, #verifycode{width:35%;} .contact-lbl{font-size:70%;} .contact-lbl-addr{font-size:90%;}}
@media only screen and (max-width: 640px) {#fullname, #email, #enquiry{width:90%;} #phone, #verifycode{width:45%;} .contact-lbl{font-size:60%;} .contact-lbl-addr{font-size:80%;} .contact-addr{font-size:90%;}}
@media only screen and (max-width: 568px) {#fullname, #email, #enquiry{width:96%;} #phone, #verifycode{width:55%;} .contact-lbl{font-size:52%;} .contact-lbl-addr{font-size:62%;} .contact-addr{font-size:85%;}}


/*Suckerfish Menus*/
.menu-ctr{clear:both;margin:0 auto;max-width:100%;width:100%;text-align:center;background-color:#231f20;}
ul.nav, .nav ul{margin:0 auto;list-style:none;z-index:99;}
ul.nav {width:100%;max-width:100%;}
ul.nav li {float:left;position:relative;background-color:#231f20;display:inline-block;padding-top:1.3%;padding-left:2.8%;padding-right:1.4%;padding-bottom:1.3%;}
ul.nav a {float:left;box-sizing:border-box;display:inline-block;text-decoration:none;color:#e9e9e9;font-size:90%;outline:none;}
.nav li:hover a {color:#ffffff;}
ul.nav li ul {width:20vw;position:absolute;top:100%;left:0;margin-left:-999em;border-right:1px solid #000000;border-left:1px solid #000000;border-bottom:1px solid #000000;}
ul.nav li ul a{text-align:left;}
.nav li:hover ul{margin-left:0;visibility:visible;}
.nav li li{width:20vw;height:auto;display:inline-block;}
.nav li li a {box-sizing:border-box;font-size:90%;padding-top:1vw;padding-bottom:1vw;padding-left:7%;padding-right:7%;line-height:105%;}
.nav li:hover li a {color:#e9e9e9;}
.nav li li a:hover {width:19.5vw;background-color:dimgray;color:white;}
@media only screen and (max-width: 700px) {
.menu-bars{display:block;padding:0% 0% 0.5% 1.3%;cursor:pointer;}
.menu-bars img{width:10%;}
ul.nav li {clear:both;width:100%;}
}
@media only screen and (min-width: 700px) { .menu-bars{display:none;} }

/*Slideshow*/
.slideshow-ctr{position:relative;top:0%;left:0%;width:100%;min-width:100%;max-width:100%;height:auto;overflow:hidden;margin:0%;padding:0%;}
.slideshow-current-slide img{width:100%;height:auto;}
.slideshow-next-slide{display:none;}
.slideshow-bullets{position:absolute;top:78%;width:100%;text-align:center;}
.slideshow-bullets div{position:relative;display:inline-block;width:1.7vw;height:1.7vw;overflow:hidden;padding-left:0.1%;padding-right:0.1%;cursor: pointer;}
.slideshow-current-bullet{background: url(/inc/slideshow/button-white.png) no-repeat; background-size:70%;}
.slideshow-current-bullet:hover{background: url(/inc/slideshow/button-white-highlight.png) no-repeat; background-size:70%;}
.slideshow-next-bullet{background: url(/inc/slideshow/button-blue.png) no-repeat; background-size:70%;}
.slideshow-next-bullet:hover{background: url(/inc/slideshow/button-blue-highlight.png) no-repeat; background-size:70%;}
/*Slideshow navigation*/
.slideshow-nav-left{background:url(/inc/slideshow/left-arrow.png) no-repeat;background-size:100%;position:absolute;top:40%;left:0.8%;}
.slideshow-nav-right{background:url(/inc/slideshow/right-arrow.png) no-repeat;background-size:100%;position:absolute;top:40%;right:0.8%;}
.slideshow-nav-left, .slideshow-nav-right{display:block;width:5.5%;height:30%;cursor:pointer;overflow:hidden;
opacity: 0.65;filter: alpha(opacity=65);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";	}
.slideshow-nav-left:hover, .slideshow-nav-right:hover { opacity: 1;	filter: alpha(opacity=100);	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	 }
.slideshow-caption{clear:both;margin-top:1%;color:dimgray;font-size:100%;font-weight:bold;text-align:center;}
/*Footer*/
.footer-ctr{clear:both;display:block;width:100%;padding:0% 0% 2% 0%;background-color:#202020;}
.footer{margin:0 auto;width:100%;text-align:center;}
.footer-logo{margin:0 auto;width:100%;text-align:center;}
.footer-logo a img{width:24%;padding-top:1%;padding-bottom:0.3%;}
.footer-menu{margin:0 auto;width:100%;text-align:center;}
.footer-menu ul{padding-bottom:0.4%;}
.footer-menu ul li{display:inline;padding-left:1%;padding-right:1%;}
.footer-menu ul li a{text-decoration:none;font-size:90%;color:gainsboro;}
.footer-menu ul li a:hover{text-decoration:none;color:#ffffff;}
.footer-kfox{margin:0 auto;width:100%;text-align:center;font-family:verdana,arial;font-size:70%;color:gainsboro;padding-top:0.8%;}
.footer-kfox a{text-decoration:none;text-align:center;color:gainsboro;}
.footer-kfox a:hover{color:#ffffff;text-decoration:none;}
.clear{clear:both;}
.hide{display:none;}
.invisible{visibility:hidden;}
.mandatory-field{color:red;}
.w20{width:25%;}
@media only screen and (max-width: 906px) {.w20{width:28%;}}
@media only screen and (max-width: 800px) {.w20{width:31%;}}
@media only screen and (max-width: 740px) {.w20{clear:both;display:block;margin-top:1vh;width:38%;}}
@media only screen and (max-width: 590px) {.w20{width:46%;}}
@media only screen and (max-width: 480px) {.w20{width:58%;}}
@media only screen and (max-width: 360px) {.w20{width:69%;}}

.show-content{display:block;}
.electroplating-finishes-ctr{padding-top:1%;}
.electroplating-finishes{width:90%;color:#616161;background-color:silver;border:1px solid dimgray;
padding:1% 3%;margin-bottom:1.5vh;font-size:90%;display: inline-block;cursor:pointer;}
.electroplating-finishes:hover{color:black;}
.electroplating-finishes div{clear:both;margin:1% 0% 1% 0%;padding:3%;font-size:90%;background-color:white;color:#616161;line-height:150%;}

.australian-planet-container{clear:both;margin:0px;padding:3% 0% 6% 3.5%;width:100%;background-color:white;}
.australian-planet-panel{width:175px;height:40px;background-color:#CEE9FF;border:2px #9DCFFF solid;}
.australian-planet-link{width:43px;height:40px;float:left;margin-right:2px;}
.australian-planet-link a img{width:43px;height:40px;border:none;}
.australian-planet-we-are-in{width:125px;height:11px;float:left;overflow:hidden;margin-top:1px;line-height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#1E4F81;}
.australian-planet-words{width:125px;height:13px;float:left;overflow:hidden;line-height:13px;}
.australian-planet-words a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#1E4F81;text-decoration:none;}
.australian-planet-melbourne{width:125px;height:11px;float:left;overflow:hidden;margin-top:1px;line-height:10px;}
.australian-planet-melbourne a{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#999999;text-decoration:none;}


